{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-kerberos",
    "version": "v0.17.0",
    "type": "auth",
    "platform": "openbsd",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJputXSCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAADr+A/+JHxghMODg1Lg4nWFMWeW803nBvfuM/usZoDNUJxC/OZjVSZ5ZHl8XrLv\no7UuEdxCwPyBaLLIjNGztVY0UQgKYK1MRqgWvucyLupJ08vz1dVgh0GXWdSr6NDg\nhm14GX6kQR0WHDwkkko0rgxowLn4SSP1lqW2g4d71+5YqLK9ljJnybY4nwYa0wxf\n5qGbJk1CtGXNOIiTbdo5scPch0HseNI76rpWoeb9UAmNIIv2cTt8UeVFubzUo3Q1\nvafy/dKyc83X/DSRf/4lrxXzlF7qB6phFsVBo+Y7ombizGL+Oa3CpqpUT6D4BIVi\n3xzIJwMqelbsWWoCI8igiERHAsdyKwFYF8YqGVau9H1lSSoqT0MwQBgyt358/tfm\nCjD9mT6OvhW96kVGfNc0JIKUoitIT2eg1yjzKwra/CpYz36yjxZlr682dx1XagF+\n9HqXMwEFpSmO/sIqhyJW9alSaB5I+OP5IITmrnZJhDGYIPvAzVv09aQn6JUkGT2g\n24iW9eD/WCNbzKyU5gnSL19hPlOdo4v1ZebofnP/vFaDJyS+i6Wj90hJCs/VKsMq\nUMmljhg6bGwUnqeutbzCW8HYT7Si/eCG/xn0F7l/F4qispI7N8YCNhhraGH7cVym\ng4hsQuXpvvf/3xQkOmuTXkioSPFEmAzCcKW3RzZ9ksKf6qRxBgQ=\n=uMZm\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
